.site-banner {
    height: 100%;
    min-height: 340px;
    background: linear-gradient(110deg, var(--main-color-theme) 0%, var(--second-color) 60%, #1d4a75 100%);
    padding-bottom: 56px;
    position: relative;
    overflow: hidden;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}
.site-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: var(--site-banner);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: var(--site-banner-position, center bottom);
    opacity: 0.5;
    z-index: 1;
}
.site-banner .wrapper {
}
.site-banner .wrapper .page-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    height: 54px;
    margin: 0;
}


@media only screen and (max-width: 767px) {
    .site-banner {
        margin-top: 65px;
    }
    .site-banner .wrapper {
        padding: 0 10px;
        min-height: 120px;
        width: auto;
    }
    .site-banner .wrapper .page-title {
        font-size: 24px;
        font-weight: 600;
        line-height: 30px;
        letter-spacing: 0.3px;
        height: 30px;
    }
}